Subject: propertized-buffer-identification with maximum width

From: Heime <[email-masked]>
Date: Fri, 26 Jul 2024 19:04:14 +0000

propertized-buffer-identification could be improved so that when using a
maximum width there are three dots and a space at the end to indicate
that the buffer name has been truncated.